<h1><%= @title.gsub(/(\w+)/) {|s| s.capitalize} %></h1>
<p><%= @content %></p>
<form method="post" action="/create">
	
		<label for="departement">Departement</label>
		<SELECT name="departement">
		  	<OPTION>1</OPTION>
		  	<OPTION>2</OPTION>
		  	<OPTION>3</OPTION>
		  	<OPTION>4</OPTION>
		  	<OPTION>5</OPTION>
		  	<OPTION>6</OPTION>
		</SELECT><br>
		<label for="male">Homme</label>
		<input type="radio" name="gender" id="male" value="male"><br>
		<label for="female">Femme</label>
		<input type="radio" name="gender" id="female" value="female"><br>
		<label for="age">Age</label>
		<input type="number" name="age" id="age" max="100"><br>
		<input type="submit" value="Submit">
  	
</form>
<p><%= @lolo %></p>